.eutf-ajax-search-form .eutf-search-form .eutf-search-field-wrapper .eutf-close-search-results {
    top: 50%;
    left: 12px;
    right: inherit;
}

.eutf-header-elements {
    padding: 0 0 0 2rem;
}

.eutf-hidden-area .eutf-area-inner .eutf-area-scroller .eutf-area-container {
    padding: 12vh 10% 12vh calc(10% + 30px);
}

.eutf-close-button-wrapper {
    right: inherit;
    left: 2rem;
}

.eutf-hidden-area .eutf-area-inner .eutf-area-scroller {
    right: 0;
    left: inherit;
}

.eutf-box-icon.eutf-side-icon.eutf-layout-2 .eutf-wrapper-icon {
    margin-right: 0;
    margin-left: .5em;
}

.eutf-ajax-search-form .eutf-search-form .eutf-product-cat .eutf-product-cat-dropdown {
    padding: 16px 24px 16px 40px;
}

.eutf-ajax-search-form .eutf-search-form .eutf-product-cat:after {
    right: inherit;
    left: 16px;
}

.eutf-product-cat-dropdown {
    font-weight: 500 !important;
}

.eutf-header-menu.eutf-horizontal-menu .eutf-first-level:not(.megamenu):not(.eutf-menu-area-item) .eutf-classic-sub-menu,
.eutf-header-menu.eutf-horizontal-menu li.megamenu .eutf-megamenu-sub-menu {
    left: inherit;
    right: 0;
}

#eutf-top-bar .eutf-top-bar-row .eutf-top-bar-items ul li + li {
    margin-left: 0;
    margin-right: 1rem;
}

body.rtl .eutf-privacy-content {
    padding-left: 30px;
}

.eutf-product-cat-dropdown {
    font-size: 14px;
}
.eutf-header-elements .eutf-header-element.eutf-cart-element .eutf-item .eutf-cart-icon {
    margin-left: 0;
    margin-right: 8px;
}

#eutf-slide-menu-area.eutf-offcanvas-position-left {
    right: 0;
    left: auto;
}

.wpdak-secondary .eutf-slogan-content {
    font-size: 16px;
    line-height: 24px;
}

.eutf-post-item.eutf-style-1 {
    text-align: right;
}

.eutf-testimonial-meta {
    margin-top: 32px;
}

#eutf-main-header.eutf-layout-side {
    left: inherit;
    right: 0;
}